rematch - Bug #598
Feature # 467 (Open): [Admin] [Search] Test

[Admin] [Search] Click button search, admin bi logout
12/04/2024 09:50 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: High Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://admin.rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Click button search

0 Két qua hién tai:
Admin bj logout

0 Két qua mong mudn:
Search tra vé két qua thda man diéu kién tim kiém

History

#1 - 12/04/2024 09:50 AM - Nguyén Tra
- File 8.mp4 added

#2 - 12/04/2024 09:55 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/04/2024 10:24 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/04/2024 10:25 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/04/2024 10:31 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Files

8.mp4 916 KB
